/* Grid and CSS style Reset
 * Author: Steve Day
 * Updated: 10/27/2014
 * Notes: 
 *      - Fluid design for non-ie7,8 browsers
 *      - ie7, ie8 fixed width 960px
 *      - Features: offset, 12 column, mobile, tablet, desktop, show hide mobile, tablet, desktop
 *      - .row .column .gutter
 *      - .gutter applies margins around elements
 * 
 * -------------------------------------------------------------- */

/* Test Columns
 * -------------------------------------------------------------- 

.gutter {
    background:#ccc;
    min-height:50px;
}

*/

/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * 
 * --------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

sub, sup {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
 blockquote:before, blockquote:after,q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clear {
    clear: both;
}

/* Grid - 960 lte8 and fuild for non lte8
 * --------------------------------------------------------------- */

.section {
    clear: both;
    padding:10px 0;
}

.site-width {
    width:960px;
    margin:auto;
    display: block;
}

.row {
    clear: both;
    overflow: hidden;
}

.lte7 .row {
    overflow: visible;
}


.column {
    float:left;
    display:inline;
    margin:0;
    position: relative;
    overflow: hidden;
}

.overflow {
    overflow: visible !important;
}

.gutter,
.gutter-top,
.gutter-right,
.gutter-bottom,
.gutter-left {
    overflow: hidden;   
}

.gutter { margin:10px }
.gutter-top { margin:10px 0 0 0; }
.gutter-right {margin:0 10px 0 0; }
.gutter-bottom {margin:0 0 10px 0;}
.gutter-left {margin:0 0 0 10px;}
.gutter-right-left {margin:0 10px 0 10px;}
.gutter-top-bottom {margin:10px 0 10px 0;}

img {
    width:100%;
    height:auto;
    overflow: hidden;
    vertical-align: bottom;
}

img.no-scale {
    width:auto;
}

/* Show/Hide Desktop ie7/8
 * --------------------------------------------------------------- */

.hide-mobile, .hide-tablet, .hide-desktop {display:block}
td.hide-mobile, td.hide-tablet, td.hide-desktop {display:table-cell}
.show-mobile, .show-tablet, .show-desktop {display:none}

.show-desktop {display:block !important}
td.show-desktop {display:table-cell !important}
.hide-desktop {display:none !important}

/* Fixed 960px layout for ie7/8
 * ------------------------------------------------------------------ */

.lte8 .mobile-12 {width:960px}
.lte8 .mobile-11 {width:880px}
.lte8 .mobile-10 {width:800px}
.lte8 .mobile-9 {width:720px}
.lte8 .mobile-8 {width:640px}
.lte8 .mobile-7 {width:560px}
.lte8 .mobile-6 {width:480px}
.lte8 .mobile-5 {width:400px}
.lte8 .mobile-4 {width:320px}
.lte8 .mobile-3 {width:240px}
.lte8 .mobile-2 {width:160px}
.lte8 .mobile-1 {width:80px}

.lte8 .mobile-offset-12 {margin-left:960px}
.lte8 .mobile-offset-11 {margin-left:880px}
.lte8 .mobile-offset-10 {margin-left:800px}
.lte8 .mobile-offset-9 {margin-left:720px}
.lte8 .mobile-offset-8 {margin-left:640px}
.lte8 .mobile-offset-7 {margin-left:560px}
.lte8 .mobile-offset-6 {margin-left:480px}
.lte8 .mobile-offset-5 {margin-left:400px}
.lte8 .mobile-offset-4 {margin-left:320px}
.lte8 .mobile-offset-3 {margin-left:240px}
.lte8 .mobile-offset-2 {margin-left:160px}
.lte8 .mobile-offset-1 {margin-left:80px}
.lte8 .mobile-offset-0 {margin-left:0}

.lte8 .column .mobile-12 {width:100%}
.lte8 .column .mobile-11 {width:91%}
.lte8 .column .mobile-10 {width:83%}
.lte8 .column .mobile-9 {width:75%}
.lte8 .column .mobile-8 {width:66%}
.lte8 .column .mobile-7 {width:58%}
.lte8 .column .mobile-6 {width:50%}
.lte8 .column .mobile-5 {width:41%}
.lte8 .column .mobile-4 {width:33%}
.lte8 .column .mobile-3 {width:25%}
.lte8 .column .mobile-2 {width:16%}
.lte8 .column .mobile-1 {width:8%}
    
.lte8 .column .mobile-offset-11 {margin-left:91%}
.lte8 .column .mobile-offset-10 {margin-left:83%}
.lte8 .column .mobile-offset-9 {margin-left:75%}
.lte8 .column .mobile-offset-8 {margin-left:66%}
.lte8 .column .mobile-offset-7 {margin-left:58%}
.lte8 .column .mobile-offset-6 {margin-left:50%}
.lte8 .column .mobile-offset-5 {margin-left:41%}
.lte8 .column .mobile-offset-4 {margin-left:33%}
.lte8 .column .mobile-offset-3 {margin-left:25%}
.lte8 .column .mobile-offset-2 {margin-left:16%}
.lte8 .column .mobile-offset-1 {margin-left:8%}
.lte8 .column .mobile-offset-0 {margin-left:0}

.lte8 .tablet-12 {width:960px}
.lte8 .tablet-11 {width:880px}
.lte8 .tablet-10 {width:800px}
.lte8 .tablet-9 {width:720px}
.lte8 .tablet-8 {width:640px}
.lte8 .tablet-7 {width:560px}
.lte8 .tablet-6 {width:480px}
.lte8 .tablet-5 {width:400px}
.lte8 .tablet-4 {width:320px}
.lte8 .tablet-3 {width:240px}
.lte8 .tablet-2 {width:160px}
.lte8 .tablet-1 {width:80px}

.lte8 .tablet-offset-12 {margin-left:960px}
.lte8 .tablet-offset-11 {margin-left:880px}
.lte8 .tablet-offset-10 {margin-left:800px}
.lte8 .tablet-offset-9 {margin-left:720px}
.lte8 .tablet-offset-8 {margin-left:640px}
.lte8 .tablet-offset-7 {margin-left:560px}
.lte8 .tablet-offset-6 {margin-left:480px}
.lte8 .tablet-offset-5 {margin-left:400px}
.lte8 .tablet-offset-4 {margin-left:320px}
.lte8 .tablet-offset-3 {margin-left:240px}
.lte8 .tablet-offset-2 {margin-left:160px}
.lte8 .tablet-offset-1 {margin-left:80px}
.lte8 .tablet-offset-0 {margin-left:0}

.lte8 .column .tablet-12 {width:100%}
.lte8 .column .tablet-11 {width:91%}
.lte8 .column .tablet-10 {width:83%}
.lte8 .column .tablet-9 {width:75%}
.lte8 .column .tablet-8 {width:66%}
.lte8 .column .tablet-7 {width:58%}
.lte8 .column .tablet-6 {width:50%}
.lte8 .column .tablet-5 {width:41%}
.lte8 .column .tablet-4 {width:33%}
.lte8 .column .tablet-3 {width:25%}
.lte8 .column .tablet-2 {width:16%}
.lte8 .column .tablet-1 {width:8%}
    
.lte8 .column .tablet-offset-11 {margin-left:91%}
.lte8 .column .tablet-offset-10 {margin-left:83%}
.lte8 .column .tablet-offset-9 {margin-left:75%}
.lte8 .column .tablet-offset-8 {margin-left:66%}
.lte8 .column .tablet-offset-7 {margin-left:58%}
.lte8 .column .tablet-offset-6 {margin-left:50%}
.lte8 .column .tablet-offset-5 {margin-left:41%}
.lte8 .column .tablet-offset-4 {margin-left:33%}
.lte8 .column .tablet-offset-3 {margin-left:25%}
.lte8 .column .tablet-offset-2 {margin-left:16%}
.lte8 .column .tablet-offset-1 {margin-left:8%}
.lte8 .column .tablet-offset-0 {margin-left:0}

.lte8 .desktop-12 {width:960px}
.lte8 .desktop-11 {width:880px}
.lte8 .desktop-10 {width:800px}
.lte8 .desktop-9 {width:720px}
.lte8 .desktop-8 {width:640px}
.lte8 .desktop-7 {width:560px}
.lte8 .desktop-6 {width:480px}
.lte8 .desktop-5 {width:400px}
.lte8 .desktop-4 {width:320px}
.lte8 .desktop-3 {width:240px}
.lte8 .desktop-2 {width:160px}
.lte8 .desktop-1 {width:80px}

.lte8 .desktop-offset-12 {margin-left:960px}
.lte8 .desktop-offset-11 {margin-left:880px}
.lte8 .desktop-offset-10 {margin-left:800px}
.lte8 .desktop-offset-9 {margin-left:720px}
.lte8 .desktop-offset-8 {margin-left:640px}
.lte8 .desktop-offset-7 {margin-left:560px}
.lte8 .desktop-offset-6 {margin-left:480px}
.lte8 .desktop-offset-5 {margin-left:400px}
.lte8 .desktop-offset-4 {margin-left:320px}
.lte8 .desktop-offset-3 {margin-left:240px}
.lte8 .desktop-offset-2 {margin-left:160px}
.lte8 .desktop-offset-1 {margin-left:80px}
.lte8 .desktop-offset-0 {margin-left:0}

.lte8 .column .desktop-12 {width:100%}
.lte8 .column .desktop-11 {width:91%}
.lte8 .column .desktop-10 {width:83%}
.lte8 .column .desktop-9 {width:75%}
.lte8 .column .desktop-8 {width:66%}
.lte8 .column .desktop-7 {width:58%}
.lte8 .column .desktop-6 {width:50%}
.lte8 .column .desktop-5 {width:41%}
.lte8 .column .desktop-4 {width:33%}
.lte8 .column .desktop-3 {width:25%}
.lte8 .column .desktop-2 {width:16%}
.lte8 .column .desktop-1 {width:8%}
    
.lte8 .column .desktop-offset-11 {margin-left:91%}
.lte8 .column .desktop-offset-10 {margin-left:83%}
.lte8 .column .desktop-offset-9 {margin-left:75%}
.lte8 .column .desktop-offset-8 {margin-left:66%}
.lte8 .column .desktop-offset-7 {margin-left:58%}
.lte8 .column .desktop-offset-6 {margin-left:50%}
.lte8 .column .desktop-offset-5 {margin-left:41%}
.lte8 .column .desktop-offset-4 {margin-left:33%}
.lte8 .column .desktop-offset-3 {margin-left:25%}
.lte8 .column .desktop-offset-2 {margin-left:16%}
.lte8 .column .desktop-offset-1 {margin-left:8%}
.lte8 .column .desktop-offset-0 {margin-left:0}


.lte8 .popup .mobile-12, .lte8 .popup .tablet-12, .lte8 .popup .desktop-12 {width:100%}
.lte8 .popup .mobile-11, .lte8 .popup .tablet-11, .lte8 .popup .desktop-11 {width:91%}
.lte8 .popup .mobile-10, .lte8 .popup .tablet-10, .lte8 .popup .desktop-10 {width:83%}
.lte8 .popup .mobile-9, .lte8 .popup .tablet-9, .lte8 .popup .desktop-9 {width:75%}
.lte8 .popup .mobile-8, .lte8 .popup .tablet-8, .lte8 .popup .desktop-8 {width:66%}
.lte8 .popup .mobile-7, .lte8 .popup .tablet-7, .lte8 .popup .desktop-7 {width:58%}
.lte8 .popup .mobile-6, .lte8 .popup .tablet-6, .lte8 .popup .desktop-6 {width:50%}
.lte8 .popup .mobile-5, .lte8 .popup .tablet-5, .lte8 .popup .desktop-5 {width:41%}
.lte8 .popup .mobile-4, .lte8 .popup .tablet-4, .lte8 .popup .desktop-4 {width:33%}
.lte8 .popup .mobile-3, .lte8 .popup .tablet-3, .lte8 .popup .desktop-3 {width:25%}
.lte8 .popup .mobile-2, .lte8 .popup .tablet-2, .lte8 .popup .desktop-2 {width:16%}
.lte8 .popup .mobile-1, .lte8 .popup .tablet-1, .lte8 .popup .desktop-1 {width:8%}

.lte8 .popup .mobile-offset-11, .lte8 .popup .tablet-offset-11, .lte8 .popup .desktop-offset-11 {margin-left:91%}
.lte8 .popup .mobile-offset-10, .lte8 .popup .tablet-offset-10, .lte8 .popup .desktop-offset-10 {margin-left:83%}
.lte8 .popup .mobile-offset-9, .lte8 .popup .tablet-offset-9, .lte8 .popup .desktop-offset-9 {margin-left:75%}
.lte8 .popup .mobile-offset-8, .lte8 .popup .tablet-offset-8, .lte8 .popup .desktop-offset-8 {margin-left:66%}
.lte8 .popup .mobile-offset-7, .lte8 .popup .tablet-offset-7, .lte8 .popup .desktop-offset-7  {margin-left:58%}
.lte8 .popup .mobile-offset-6, .lte8 .popup .tablet-offset-6, .lte8 .popup .desktop-offset-6 {margin-left:50%}
.lte8 .popup .mobile-offset-5, .lte8 .popup .tablet-offset-5, .lte8 .popup .desktop-offset-5 {margin-left:41%}
.lte8 .popup .mobile-offset-4, .lte8 .popup .tablet-offset-4, .lte8 .popup .desktop-offset-4 {margin-left:33%}
.lte8 .popup .mobile-offset-3, .lte8 .popup .tablet-offset-3, .lte8 .popup .desktop-offset-3 {margin-left:25%}
.lte8 .popup .mobile-offset-2, .lte8 .popup .tablet-offset-2, .lte8 .popup .desktop-offset-2 {margin-left:16%}
.lte8 .popup .mobile-offset-1, .lte8 .popup .tablet-offset-1, .lte8 .popup .desktop-offset-1 {margin-left:8%}
.lte8 .popup .mobile-offset-0, .lte8 .popup .tablet-offset-0, .lte8 .popup .desktop-offset-0 {margin-left:0}


/* Fluid layout for mobile, tablet non-ie browsers
 * ------------------------------------------------------------------ */

@media only screen and (min-width: 961px) {
    
    .site-width {width:80%}
    .gutter { margin:10px }
    .gutter-top { margin:10px 0 0 0; }
    .gutter-right {margin:0 10px 0 0; }
    .gutter-bottom {margin:0 0 10px 0;}
    .gutter-left {margin:0 0 0 10px;}
    .gutter-right-left {margin:0 10px 0 10px;}
    .gutter-top-bottom {margin:10px 0 10px 0;}
    
    .column {display: none !important;}
    .column:not(.hide-desktop) {display:block !important;}
    
    .show-desktop {display:block !important}
    td.show-desktop {display:table-cell !important}
    .hide-desktop {display:none !important}
    
    .show-mobile:not(.show-desktop) {display:none !important}
    .show-tablet:not(.show-desktop) {display:none !important}
    
    .mobile-12 {width:100%}
    .mobile-11 {width:91.6%}
    .mobile-10 {width:83.3%}
    .mobile-9 {width:75%}
    .mobile-8 {width:66.6%}
    .mobile-7 {width:58.3%}
    .mobile-6 {width:50%}
    .mobile-5 {width:41.6%}
    .mobile-4 {width:33.3%}
    .mobile-3 {width:25%}
    .mobile-2 {width:16.6%}
    .mobile-1 {width:8.3%}
    
    .mobile-offset-11 {margin-left:91.6%}
    .mobile-offset-10 {margin-left:83.3%}
    .mobile-offset-9 {margin-left:75%}
    .mobile-offset-8 {margin-left:66.6%}
    .mobile-offset-7 {margin-left:58.3%}
    .mobile-offset-6 {margin-left:50%}
    .mobile-offset-5 {margin-left:41.6%}
    .mobile-offset-4 {margin-left:33.3%}
    .mobile-offset-3 {margin-left:25%}
    .mobile-offset-2 {margin-left:16.6%}
    .mobile-offset-1 {margin-left:8.3%}
    .mobile-offset-0 {margin-left:0}
    
    .tablet-12 {width:100%}
    .tablet-11 {width:91.6%}
    .tablet-10 {width:83.3%}
    .tablet-9 {width:75%}
    .tablet-8 {width:66.6%}
    .tablet-7 {width:58.3%}
    .tablet-6 {width:50%}
    .tablet-5 {width:41.6%}
    .tablet-4 {width:33.3%}
    .tablet-3 {width:25%}
    .tablet-2 {width:16.6%}
    .tablet-1 {width:8.3%}
    
    .tablet-offset-11 {margin-left:91.6%}
    .tablet-offset-10 {margin-left:83.3%}
    .tablet-offset-9 {margin-left:75%}
    .tablet-offset-8 {margin-left:66.6%}
    .tablet-offset-7 {margin-left:58.3%}
    .tablet-offset-6 {margin-left:50%}
    .tablet-offset-5 {margin-left:41.6%}
    .tablet-offset-4 {margin-left:33.3%}
    .tablet-offset-3 {margin-left:25%}
    .tablet-offset-2 {margin-left:16.6%}
    .tablet-offset-1 {margin-left:8.3%}
    .tablet-offset-0 {margin-left:0}
    
    .desktop-12 {width:100%}
    .desktop-11 {width:91.6%}
    .desktop-10 {width:83.3%}
    .desktop-9 {width:75%}
    .desktop-8 {width:66.6%}
    .desktop-7 {width:58.3%}
    .desktop-6 {width:50%}
    .desktop-5 {width:41.6%}
    .desktop-4 {width:33.3%}
    .desktop-3 {width:25%}
    .desktop-2 {width:16.6%}
    .desktop-1 {width:8.3%}
    
    .desktop-offset-11 {margin-left:91.6%}
    .desktop-offset-10 {margin-left:83.3%}
    .desktop-offset-9 {margin-left:75%}
    .desktop-offset-8 {margin-left:66.6%}
    .desktop-offset-7 {margin-left:58.3%}
    .desktop-offset-6 {margin-left:50%}
    .desktop-offset-5 {margin-left:41.6%}
    .desktop-offset-4 {margin-left:33.3%}
    .desktop-offset-3 {margin-left:25%}
    .desktop-offset-2 {margin-left:16.6%}
    .desktop-offset-1 {margin-left:8.3%}
    .desktop-offset-0 {margin-left:0}
       
}

@media only screen and (min-width: 961px) and (max-width: 1280px) {
    .site-width {width:90%}
}

/* Tablet
 * ------------------------------------------------------------------ */

@media only screen and (min-width: 480px) and (max-width: 960px) {
    
    .site-width {width:95%}
    .gutter {margin:6px 6px}
    .gutter-top { margin:6px 0 0 0; }
    .gutter-right {margin:0 6px 0 0; }
    .gutter-bottom {margin:0 0 6px 0;}
    .gutter-left {margin:0 0 0 6px;}
    .gutter-right-left {margin:0 6px 0 6px;}
    .gutter-top-bottom {margin:6px 0 6px 0;}
    
    .column:not(.show-mobile, .show-tablet, .show-desktop) {display: none !important;}
    .column:not(.hide-tablet) {display:block !important;}

    /** Updated on 2017-09-19 to fix issues with iOS. **/
    /*.column:not(td.hide-tablet) {display:table-cell !important}*/
    .column td:not(td.hide-tablet) {display:table-cell !important}
    
    .show-tablet {display:block !important}
    td.show-tablet {display:table-cell !important}
    .hide-tablet {display:none !important}
    
    .show-desktop:not(.show-tablet) {display:none !important;}
    .show-mobile:not(.show-tablet) {display:none !important;}
    
    .desktop-12 {width:100%}
    .desktop-11 {width:91.6%}
    .desktop-10 {width:83.3%}
    .desktop-9 {width:75%}
    .desktop-8 {width:66.6%}
    .desktop-7 {width:58.3%}
    .desktop-6 {width:50%}
    .desktop-5 {width:41.6%}
    .desktop-4 {width:33.3%}
    .desktop-3 {width:25%}
    .desktop-2 {width:16.6%}
    .desktop-1 {width:8.3%}
    
    .desktop-offset-11 {margin-left:91.6%}
    .desktop-offset-10 {margin-left:83.3%}
    .desktop-offset-9 {margin-left:75%}
    .desktop-offset-8 {margin-left:66.6%}
    .desktop-offset-7 {margin-left:58.3%}
    .desktop-offset-6 {margin-left:50%}
    .desktop-offset-5 {margin-left:41.6%}
    .desktop-offset-4 {margin-left:33.3%}
    .desktop-offset-3 {margin-left:25%}
    .desktop-offset-2 {margin-left:16.6%}
    .desktop-offset-1 {margin-left:8.3%}
    .desktop-offset-0 {margin-left:0}
    
    .mobile-12 {width:100%}
    .mobile-11 {width:91.6%}
    .mobile-10 {width:83.3%}
    .mobile-9 {width:75%}
    .mobile-8 {width:66.6%}
    .mobile-7 {width:58.3%}
    .mobile-6 {width:50%}
    .mobile-5 {width:41.6%}
    .mobile-4 {width:33.3%}
    .mobile-3 {width:25%}
    .mobile-2 {width:16.6%}
    .mobile-1 {width:8.3%}
    
    .mobile-offset-11 {margin-left:91.6%}
    .mobile-offset-10 {margin-left:83.3%}
    .mobile-offset-9 {margin-left:75%}
    .mobile-offset-8 {margin-left:66.6%}
    .mobile-offset-7 {margin-left:58.3%}
    .mobile-offset-6 {margin-left:50%}
    .mobile-offset-5 {margin-left:41.6%}
    .mobile-offset-4 {margin-left:33.3%}
    .mobile-offset-3 {margin-left:25%}
    .mobile-offset-2 {margin-left:16.6%}
    .mobile-offset-1 {margin-left:8.3%}
    .mobile-offset-0 {margin-left:0}
    
    .tablet-12 {width:100%}
    .tablet-11 {width:91.6%}
    .tablet-10 {width:83.3%}
    .tablet-9 {width:75%}
    .tablet-8 {width:66.6%}
    .tablet-7 {width:58.3%}
    .tablet-6 {width:50%}
    .tablet-5 {width:41.6%}
    .tablet-4 {width:33.3%}
    .tablet-3 {width:25%}
    .tablet-2 {width:16.6%}
    .tablet-1 {width:8.3%}
    
    .tablet-offset-11 {margin-left:91.6%}
    .tablet-offset-10 {margin-left:83.3%}
    .tablet-offset-9 {margin-left:75%}
    .tablet-offset-8 {margin-left:66.6%}
    .tablet-offset-7 {margin-left:58.3%}
    .tablet-offset-6 {margin-left:50%}
    .tablet-offset-5 {margin-left:41.6%}
    .tablet-offset-4 {margin-left:33.3%}
    .tablet-offset-3 {margin-left:25%}
    .tablet-offset-2 {margin-left:16.6%}
    .tablet-offset-1 {margin-left:8.3%}
    .tablet-offset-0 {margin-left:0}
    
    
}

/* mobile
 * ------------------------------------------------------------------ */

@media only screen and (max-width: 479px) {
    
    .site-width {width:99%}
    .gutter {margin:2px 2px}
    .gutter-top { margin:2px 0 0 0; }
    .gutter-right {margin:0 2px 0 0; }
    .gutter-bottom {margin:0 0 2px 0;}
    .gutter-left {margin:0 0 0 2px;}
    .gutter-right-left {margin:0 2px 0 2px;}
    .gutter-top-bottom {margin:2px 0 2px 0;}
    
    .column:not(.show-mobile, .show-tablet, .show-desktop) {display: none !important;}
    .column:not(.hide-mobile) {display:block !important;}

    /** Updated on 2017-09-19 to fix issues with iOS. **/
    /*.column:not(td.hide-mobile) {display:table-cell !important}*/
    .column td:not(td.hide-mobile) {display:table-cell !important}
    
    .show-mobile {display:block !important}
    td.show-mobile {display:table-cell !important}
    .hide-mobile {display:none !important}
    
    .show-desktop:not(.show-mobile) {display:none !important;}
    .show-tablet:not(.show-mobile) {display:none !important;}
    
    .desktop-12 {width:100%}
    .desktop-11 {width:91.6%}
    .desktop-10 {width:83.3%}
    .desktop-9 {width:75%}
    .desktop-8 {width:66.6%}
    .desktop-7 {width:58.3%}
    .desktop-6 {width:50%}
    .desktop-5 {width:41.6%}
    .desktop-4 {width:33.3%}
    .desktop-3 {width:25%}
    .desktop-2 {width:16.6%}
    .desktop-1 {width:8.3%}
    
    .tablet-12 {width:100%}
    .tablet-11 {width:91.6%}
    .tablet-10 {width:83.3%}
    .tablet-9 {width:75%}
    .tablet-8 {width:66.6%}
    .tablet-7 {width:58.3%}
    .tablet-6 {width:50%}
    .tablet-5 {width:41.6%}
    .tablet-4 {width:33.3%}
    .tablet-3 {width:25%}
    .tablet-2 {width:16.6%}
    .tablet-1 {width:8.3%}

    
    .mobile-12 {width:100%}
    .mobile-11 {width:91.6%}
    .mobile-10 {width:83.3%}
    .mobile-9 {width:75%}
    .mobile-8 {width:66.6%}
    .mobile-7 {width:58.3%}
    .mobile-6 {width:50%}
    .mobile-5 {width:41.6%}
    .mobile-4 {width:33.3%}
    .mobile-3 {width:25%}
    .mobile-2 {width:16.6%}
    .mobile-1 {width:8.3%}
    
    .mobile-offset-11 {margin-left:91.6%}
    .mobile-offset-10 {margin-left:83.3%}
    .mobile-offset-9 {margin-left:75%}
    .mobile-offset-8 {margin-left:66.6%}
    .mobile-offset-7 {margin-left:58.3%}
    .mobile-offset-6 {margin-left:50%}
    .mobile-offset-5 {margin-left:41.6%}
    .mobile-offset-4 {margin-left:33.3%}
    .mobile-offset-3 {margin-left:25%}
    .mobile-offset-2 {margin-left:16.6%}
    .mobile-offset-1 {margin-left:8.3%}
    .mobile-offset-0 {margin-left:0}
 
}

/* GRID FORM/INPUTS/BUTTOMS
 *
 * ------------------------------------------------------------ */

[data-button=editMe],
[data-button=notMe] {
    width:48%;
    display:inline-block;
    cursor: pointer;
    
}

[data-button=editMe] {
    margin-right:4%;
}

.contact-information {
    border-top:1px solid #e3e3e3;
    padding-top:10px;
    margin-top:10px;
}

.contact-information table {}

.contact-information tr td {}

.contact-information tr td:first-child {
    font-weight: bold;
    width:30%;
    padding-right:2%;
}


/* Popup 
 *
 *  --------------------------------------------------------------------- */

.popup {
    
    position:absolute;
    top:20%;
    z-index: 1002;
    /*media*/
    width:70%;
    left:15%;

}



#bg-overlay {
    background: url(../../../images/bg-overlay.png) repeat left top;
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index: 1001;
}

.requested-download {
    padding-top:20px;
    margin-top:10px;
    padding-bottom:10px;
    margin-bottom:10px;
    border-top:1px solid #e3e3e3;
    border-bottom:1px solid #e3e3e3;
}

.requested-download h5 {
    padding-bottom:5px;
    font-size: 14px;
}

.popup-close {
    font-size: 40px;
    color:#ccc;
    text-decoration: none;
    float: right;
    position: relative;
    margin-bottom:-40px;
    z-index: 1003;
    
}

.popup-close:hover {
    color:#999;
}

@media only screen and (min-width: 480px) and (max-width: 960px) {
    .popup {
        width:80% !important;
        left:10% !important;
    }
}

@media only screen and (max-width: 479px) {
    .popup {
        width:98% !important;
        left:1% !important;
    }
}

/* Panel
 *
 * -------------------------------------------------------- */

.panel {
    overflow: hidden;
    /* media */
    padding: 20px;  
}

@media only screen and (min-width: 961px) {}

@media only screen and (min-width: 480px) and (max-width: 960px) {
   
   .panel {
        padding: 15px;  
    } 
}

@media only screen and (max-width: 479px) {
    
    .panel {
        padding: 10px;
    }
}

/* Popup Optin
 *
 *  --------------------------------------------------------------------- */

#optin-popup {
    
    /*media*/
    width:30%;
    left:35%;
}

.optin-form-fields {
    width:80%;
    margin:auto;
}

.optin-header {
    background:url(../../../images/optin-background.jpg) left top no-repeat #b5bf00;
}

.fine-print {
    font-size:10px;
}

.popup .optin-header h3,
.popup .optin-header h5,
.optin-header h3,
.optin-header h5 {
    color:#fff;
}

.optin-header h3 {
    font-size:40px;
    font-weight: 700;
    padding-top:20px;
    line-height: 40px;
}

#optin-popup .button {
    
    margin-top:20px;
    margin-bottom:10px;
    font-size:22px;
    line-height: 30px;
    
}

@media only screen and (min-width: 480px) and (max-width: 960px) {
    #optin-popup {
        width:50% !important;
        left:25% !important;
    }
}

@media only screen and (max-width: 479px) {
    #optin-popup {
        width:98% !important;
        left:1% !important;
    }
}


